# Interface: ExecutorsJson

## Table of contents

### Properties

- [builders](../../devkit/documents/ExecutorsJson#builders): Record&lt;string, ExecutorsJsonEntry&gt;
- [executors](../../devkit/documents/ExecutorsJson#executors): Record&lt;string, ExecutorsJsonEntry&gt;

## Properties

### builders

• `Optional` **builders**: `Record`<`string`, `ExecutorsJsonEntry`\>

---

### executors

• `Optional` **executors**: `Record`<`string`, `ExecutorsJsonEntry`\>
